<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="topNoti">
    			<p>全站運費100元，滿999免運</p>
    			<a href="#" class="zoc-icon topNoti_close"></a>
    		</div>	

    		<div class="breadCrumb">
                <ul>
                    <li><a href="#">首頁</a></li>
                    <li><a href="#">搜尋結果</a></li>
                </ul>      
            </div>

            <div class="pdlistFunc clearfix">
                <span>共50件</span>
                <select>
                    <option>商品分類排序</option>
                    <option>1</option>
                </select>
            </div>

    		<div class="pdlist clearfix">
    			
				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/product1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
							<p>
								特價NT
								<span>1,854</span>
							</p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pdThumb2.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/product1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pdThumb2.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/product1.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="pdItem">
					<a href="#">
						<img src="assets/images/assets/pdThumb2.jpg">
					</a>
					<div class="pdItemInfo">
						<span class="pdItemSubtitle">Diet Esthetic</span>
						<a href="#">
							<p class="pdItemName">歐洲原裝進口醫美級龍血素回齡精華100ml</p>
						</a>
						<div class="pdItemPrice sale">
							<p>NT 2,580</p>
                            <p>
                                特價NT
                                <span>1,854</span>
                            </p>
						</div>
					</div>
				</div>

				<div class="moreLink">
                    <a href="#">MORE</a>
                </div>

    		</div>
    		<!-- end pdlist -->

            <!-- 編輯推薦 -->
            <div class="homeSec">
                
                <img src="assets/images/titles/recommand.png" class="secTitle">
                <ul class="viewlist related clearfix">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/product3.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                </ul>

                <a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
                <a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>
                
                <div class="moreLink">
                    <a href="#">MORE</a>
                </div>
            </div>
            <!-- end 編輯推薦 -->



    		<!-- 廣告版位 -->
    		<div class="homeAd">
    			<img src="assets/images/assets/ad.jpg">
    		</div>
    		<!-- end 廣告版位 -->


    		<!-- 瀏覽紀錄 -->
    		<div class="homeSec">
    			
    			<img src="assets/images/titles/views.jpg" class="secTitle">
    			<ul class="viewlist">
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd1.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd3.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd1.jpg">
    					</a>
    				</li>
    				<li>
    					<a href="#">
    						<img src="assets/images/assets/pd2.jpg">
    					</a>
    				</li>
    			</ul>

    			<a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
    			<a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>

    		</div>
    		<!-- end 瀏覽紀錄 -->


    		<!--  服務條款 -->
    		<div class="termsWrap">
    			<a href="#" class="termsTitle">服務條款</a>
    			<ul>
    				<li><a href="#">關於質物系</a></li>
    				<li><a href="#">廠商提案</a></li>
    				<li><a href="#">隱私權聲明</a></li>
    				<li><a href="#">購物說明</a></li>
    				<li><a href="#">門市資訊</a></li>
    				<li><a href="#">常見問題</a></li>
    				<li><a href="#">媒體報導</a></li>
    				<li><a href="#">異業合作</a></li>
    				<li><a href="#">訂單查詢</a></li>	
    				<li><a href="#">會員分級</a></li>
    			</ul>
    		</div>
    		<!--  end 服務條款 -->

    	</div>
    	<div class="pageCover"></div>
    	@@include('./template/_footer.html')
    	
    	<script>
    		$(function() {


    			$('.viewlist').each(function() {
                    var prevBtn = $(this).siblings('.viewlistPrev');
                    var nextBtn = $(this).siblings('.viewlistNext');
                    $(this).slick({
        				slidesToShow: 3,
        				slideToScroll: 1,
        				prevArrow: prevBtn,
        				nextArrow: nextBtn
        			});
                });

    			$('.termsTitle').on('click', function(e) {
    				e.preventDefault();
    				$('.termsWrap').toggleClass('opened');
    			});

    			$('body').on('click', '.topNoti_close', function(e) {
    				e.preventDefault();
    				$('.topNoti').fadeOut();
    			});
    		})
    	</script>
    </body>
</html>